lapacke_ssfrk_work.c(3)

NAME
lapacke_ssfrk_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_ssfrk_work (int matrix_layout, char transr, char uplo, char trans, lapack_int n, lapack_int k, float alpha, const float *a, lapack_int lda, float beta, float *c)

Function Documentation

  lapack_int LAPACKE_ssfrk_work (int matrix_layout, char transr, char uplo, char trans, lapack_int n, lapack_int k, float alpha, const float * a, lapack_int lda, float beta, float * c)

Definition at line 36 of file lapacke_ssfrk_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.